mob_spawning_director = {}

local modpath = minetest.get_modpath("mob_spawning_director")
mob_spawning_director.intramodcom = {}

dofile(modpath .. "/savory_and_loadory.lua")
dofile(modpath .. "/mob_spawning_director.lua")
dofile(modpath .. "/spawning_events.lua")
dofile(modpath .. "/commands.lua")

mob_spawning_director.intramodcom = nil
